Index: cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.drc
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.drc	(revision 671)
+++ cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.drc	(revision 729)
@@ -9,594 +9,596 @@
 */
 
-#define pnglang_EPNGSizeExceedsText 64928
-#define pnglang_EPNGUnknownPalEntryText 64929
-#define pnglang_EPNGUnknownCriticalChunkText 64930
-#define pnglang_EPNGUnknownCompressionText 64931
-#define pnglang_EPNGUnknownInterlaceText 64932
-#define pnglang_EPNGCannotAssignChunkText 64933
-#define pnglang_EPNGUnexpectedEndText 64934
-#define pnglang_EPNGNoImageDataText 64935
-#define pnglang_EPNGCannotChangeSizeText 64936
-#define pnglang_EPNGOutMemoryText 64937
-#define pnglang_EPNGHeaderNotPresentText 64938
-#define JConsts_sChangeJPGSize 64939
-#define JConsts_sJPEGError 64940
-#define JConsts_sJPEGImageFile 64941
-#define IdResourceStrings_RSStackETOOMANYREFS 64944
-#define IdResourceStrings_RSStackETIMEDOUT 64945
-#define IdResourceStrings_RSStackECONNREFUSED 64946
-#define IdResourceStrings_RSStackELOOP 64947
-#define IdResourceStrings_RSStackENAMETOOLONG 64948
-#define IdResourceStrings_RSStackEHOSTDOWN 64949
-#define IdResourceStrings_RSStackEHOSTUNREACH 64950
-#define IdResourceStrings_RSStackENOTEMPTY 64951
-#define IdResourceStrings_RSStackHOST_NOT_FOUND 64952
-#define pnglang_EPngInvalidCRCText 64953
-#define pnglang_EPNGInvalidIHDRText 64954
-#define pnglang_EPNGMissingMultipleIDATText 64955
-#define pnglang_EPNGZLIBErrorText 64956
-#define pnglang_EPNGInvalidPaletteText 64957
-#define pnglang_EPNGInvalidFileHeaderText 64958
-#define pnglang_EPNGIHDRNotFirstText 64959
-#define IdResourceStrings_RSStackEPROTONOSUPPORT 64960
-#define IdResourceStrings_RSStackESOCKTNOSUPPORT 64961
-#define IdResourceStrings_RSStackEOPNOTSUPP 64962
-#define IdResourceStrings_RSStackEPFNOSUPPORT 64963
-#define IdResourceStrings_RSStackEAFNOSUPPORT 64964
-#define IdResourceStrings_RSStackEADDRINUSE 64965
-#define IdResourceStrings_RSStackEADDRNOTAVAIL 64966
-#define IdResourceStrings_RSStackENETDOWN 64967
-#define IdResourceStrings_RSStackENETUNREACH 64968
-#define IdResourceStrings_RSStackENETRESET 64969
-#define IdResourceStrings_RSStackECONNABORTED 64970
-#define IdResourceStrings_RSStackECONNRESET 64971
-#define IdResourceStrings_RSStackENOBUFS 64972
-#define IdResourceStrings_RSStackEISCONN 64973
-#define IdResourceStrings_RSStackENOTCONN 64974
-#define IdResourceStrings_RSStackESHUTDOWN 64975
-#define IdResourceStrings_RSInvalidServiceName 64976
-#define IdResourceStrings_RSStackError 64977
-#define IdResourceStrings_RSStackEINTR 64978
-#define IdResourceStrings_RSStackEBADF 64979
-#define IdResourceStrings_RSStackEACCES 64980
-#define IdResourceStrings_RSStackEFAULT 64981
-#define IdResourceStrings_RSStackEINVAL 64982
-#define IdResourceStrings_RSStackEMFILE 64983
-#define IdResourceStrings_RSStackEWOULDBLOCK 64984
-#define IdResourceStrings_RSStackEINPROGRESS 64985
-#define IdResourceStrings_RSStackEALREADY 64986
-#define IdResourceStrings_RSStackENOTSOCK 64987
-#define IdResourceStrings_RSStackEDESTADDRREQ 64988
-#define IdResourceStrings_RSStackEMSGSIZE 64989
-#define IdResourceStrings_RSStackEPROTOTYPE 64990
-#define IdResourceStrings_RSStackENOPROTOOPT 64991
-#define DBConsts_SInvalidSqlTimeStamp 64992
-#define VDBConsts_SFirstRecord 64993
-#define VDBConsts_SPriorRecord 64994
-#define VDBConsts_SNextRecord 64995
-#define VDBConsts_SLastRecord 64996
-#define VDBConsts_SInsertRecord 64997
-#define VDBConsts_SDeleteRecord 64998
-#define VDBConsts_SEditRecord 64999
-#define VDBConsts_SPostEdit 65000
-#define VDBConsts_SCancelEdit 65001
-#define VDBConsts_SRefreshRecord 65002
-#define VDBConsts_SRemoteLogin 65003
-#define IdResourceStrings_RSWinsockInitializationError 65004
-#define IdResourceStrings_RSSetSizeExceeded 65005
-#define IdResourceStrings_RSWS2CallError 65006
-#define IdResourceStrings_RSWS2LoadError 65007
-#define QConsts_SSave 65008
-#define QConsts_SUnknownImageFormat 65009
-#define QConsts_SUnableToWrite 65010
-#define QConsts_SUndo 65011
-#define QConsts_SRedo 65012
-#define QConsts_SLine 65013
-#define QConsts_SCut 65014
-#define QConsts_SCopy 65015
-#define QConsts_SPaste 65016
-#define QConsts_SClear 65017
-#define QConsts_SSelectAll 65018
-#define QConsts_SNoAppInLib 65019
-#define QConsts_SDuplicateApp 65020
-#define DBConsts_SBcdOverflow 65021
-#define DBConsts_SInvalidBcdValue 65022
-#define DBConsts_SCouldNotParseTimeStamp 65023
-#define QConsts_SMsgDlgError 65024
-#define QConsts_SMsgDlgInformation 65025
-#define QConsts_SMsgDlgConfirm 65026
-#define QConsts_SUnnamed 65027
-#define QConsts_SName 65028
-#define QConsts_SSize 65029
-#define QConsts_SType 65030
-#define QConsts_SDate 65031
-#define QConsts_SAttributes 65032
-#define QConsts_SDuplicateMenus 65033
-#define QConsts_SImageIndexError 65034
-#define QConsts_SInvalidImageDimensions 65035
-#define QConsts_SInvalidImageDimension 65036
-#define QConsts_SInvalidMimeSourceStream 65037
-#define QConsts_SMimeNotSupportedForIcon 65038
-#define QConsts_SOpen 65039
-#define QConsts_SNoMDIForm 65040
-#define QConsts_SNotAnMDIForm 65041
-#define QConsts_SMDIChildNotVisible 65042
-#define QConsts_SControlParentSetToSelf 65043
-#define QConsts_SOKButton 65044
-#define QConsts_SCancelButton 65045
-#define QConsts_SYesButton 65046
-#define QConsts_SNoButton 65047
-#define QConsts_SHelpButton 65048
-#define QConsts_SCloseButton 65049
-#define QConsts_SIgnoreButton 65050
-#define QConsts_SRetryButton 65051
-#define QConsts_SAbortButton 65052
-#define QConsts_SAllButton 65053
-#define QConsts_SCannotDragForm 65054
-#define QConsts_SMsgDlgWarning 65055
-#define QConsts_SmkcCtrl 65056
-#define QConsts_SmkcAlt 65057
-#define QConsts_SInvalidPixelFormat 65058
-#define QConsts_SNoCanvasHandle 65059
-#define QConsts_SInvalidCanvasState 65060
-#define QConsts_SInvalidImageSize 65061
-#define QConsts_SInvalidColorDepth 65062
-#define QConsts_SCannotFocus 65063
-#define QConsts_SParentRequired 65064
-#define QConsts_SVisibleChanged 65065
-#define QConsts_SMenuIndexError 65066
-#define QConsts_SMenuReinserted 65067
-#define QConsts_SNoMenuRecursion 65068
-#define QConsts_SMenuNotFound 65069
-#define QConsts_SMenuSetFormError 65070
-#define QConsts_SGroupIndexTooLow 65071
-#define QConsts_SmkcBackTab 65072
-#define QConsts_SmkcEsc 65073
-#define QConsts_SmkcReturn 65074
-#define QConsts_SmkcEnter 65075
-#define QConsts_SmkcSpace 65076
-#define QConsts_SmkcPgUp 65077
-#define QConsts_SmkcPgDn 65078
-#define QConsts_SmkcEnd 65079
-#define QConsts_SmkcHome 65080
-#define QConsts_SmkcLeft 65081
-#define QConsts_SmkcUp 65082
-#define QConsts_SmkcRight 65083
-#define QConsts_SmkcDown 65084
-#define QConsts_SmkcIns 65085
-#define QConsts_SmkcDel 65086
-#define QConsts_SmkcShift 65087
-#define DKLang_SDKLangErrMsg_DuplicatePropValueID 65088
-#define DKLang_SDKLangErrMsg_ErrorLoadingTran 65089
-#define DKLang_SDKLangErrMsg_InvalidConstName 65090
-#define DKLang_SDKLangErrMsg_DuplicateConstName 65091
-#define DKLang_SDKLangErrMsg_ConstantNotFound 65092
-#define DKLang_SDKLangErrMsg_LangManagerCalledAtDT 65093
-#define DKLang_SDKLangErrMsg_StreamVersionTooHigh 65094
-#define OleConst_SCannotActivate 65095
-#define OleConst_SNoWindowHandle 65096
-#define OleConst_SInvalidLicense 65097
-#define OleConst_SNotLicensed 65098
-#define OleConst_sNoRunningObject 65099
-#define QConsts_SInvalidCreateWidget 65100
-#define QConsts_STooManyMessageBoxButtons 65101
-#define QConsts_SmkcBkSp 65102
-#define QConsts_SmkcTab 65103
-#define TeeConst_TeeMsg_DefaultFontName 65104
-#define TeeConst_TeeMsg_CheckPointerSize 65105
-#define TeeConst_TeeMsg_FunctionPeriod 65106
-#define TeeConst_TeeMsg_PieOther 65107
-#define TeeConst_TeeMsg_ValuesX 65108
-#define TeeConst_TeeMsg_ValuesY 65109
-#define TeeConst_TeeMsg_ValuesPie 65110
-#define TeeConst_TeeMsg_ValuesBar 65111
-#define TeeConst_TeeMsg_ValuesAngle 65112
-#define TeeConst_TeeMsg_ValuesGanttStart 65113
-#define TeeConst_TeeMsg_ValuesGanttEnd 65114
-#define TeeConst_TeeMsg_ValuesGanttNextTask 65115
-#define TeeConst_TeeMsg_ValuesArrowEndX 65116
-#define TeeConst_TeeMsg_ValuesArrowEndY 65117
-#define TntSystem_SBufferOverflow 65118
-#define TntSystem_SInvalidUTF7 65119
-#define TeeConst_TeeMsg_GanttSample3 65120
-#define TeeConst_TeeMsg_GanttSample4 65121
-#define TeeConst_TeeMsg_GanttSample5 65122
-#define TeeConst_TeeMsg_GanttSample6 65123
-#define TeeConst_TeeMsg_GanttSample7 65124
-#define TeeConst_TeeMsg_GanttSample8 65125
-#define TeeConst_TeeMsg_GanttSample9 65126
-#define TeeConst_TeeMsg_GanttSample10 65127
-#define TeeConst_TeeMsg_DefaultFontSize 65128
-#define TeeConst_TeeMsg_FunctionAdd 65129
-#define TeeConst_TeeMsg_FunctionSubtract 65130
-#define TeeConst_TeeMsg_FunctionMultiply 65131
-#define TeeConst_TeeMsg_FunctionDivide 65132
-#define TeeConst_TeeMsg_FunctionHigh 65133
-#define TeeConst_TeeMsg_FunctionLow 65134
-#define TeeConst_TeeMsg_FunctionAverage 65135
-#define TeeConst_TeeMsg_GalleryFastLine 65136
-#define TeeConst_TeeMsg_Rotation 65137
-#define TeeConst_TeeMsg_PieSample1 65138
-#define TeeConst_TeeMsg_PieSample2 65139
-#define TeeConst_TeeMsg_PieSample3 65140
-#define TeeConst_TeeMsg_PieSample4 65141
-#define TeeConst_TeeMsg_PieSample5 65142
-#define TeeConst_TeeMsg_PieSample6 65143
-#define TeeConst_TeeMsg_PieSample7 65144
-#define TeeConst_TeeMsg_PieSample8 65145
-#define TeeConst_TeeMsg_GalleryStandard 65146
-#define TeeConst_TeeMsg_GalleryFunctions 65147
-#define TeeConst_TeeMsg_GalleryArrow 65148
-#define TeeConst_TeeMsg_GalleryGantt 65149
-#define TeeConst_TeeMsg_GanttSample1 65150
-#define TeeConst_TeeMsg_GanttSample2 65151
-#define TeeConst_TeeMsg_MaxPointsPerPage 65152
-#define TeeConst_TeeMsg_3dPercent 65153
-#define TeeConst_TeeMsg_CircularSeries 65154
-#define TeeConst_TeeMsg_BarWidthPercent 65155
-#define TeeConst_TeeMsg_BarOffsetPercent 65156
-#define TeeConst_TeeMsg_DefaultPercentOf 65157
-#define TeeConst_TeeMsg_DefPercentFormat 65158
-#define TeeConst_TeeMsg_DefValueFormat 65159
-#define TeeConst_TeeMsg_AxisTitle 65160
-#define TeeConst_TeeMsg_AxisLabels 65161
-#define TeeConst_TeeMsg_GalleryLine 65162
-#define TeeConst_TeeMsg_GalleryPoint 65163
-#define TeeConst_TeeMsg_GalleryArea 65164
-#define TeeConst_TeeMsg_GalleryBar 65165
-#define TeeConst_TeeMsg_GalleryHorizBar 65166
-#define TeeConst_TeeMsg_GalleryPie 65167
-#define ComConst_SNoCloseActiveServer1 65168
-#define ComConst_SNoCloseActiveServer2 65169
-#define TeeConst_TeeMsg_LegendTopPos 65170
-#define TeeConst_TeeMsg_LegendFirstValue 65171
-#define TeeConst_TeeMsg_LegendColorWidth 65172
-#define TeeConst_TeeMsg_SeriesSetDataSource 65173
-#define TeeConst_TeeMsg_SeriesInvDataSource 65174
-#define TeeConst_TeeMsg_FillSample 65175
-#define TeeConst_TeeMsg_Angle 65176
-#define TeeConst_TeeMsg_AxisLogDateTime 65177
-#define TeeConst_TeeMsg_AxisLogNotPositive 65178
-#define TeeConst_TeeMsg_AxisLabelSep 65179
-#define TeeConst_TeeMsg_AxisIncrementNeg 65180
-#define TeeConst_TeeMsg_AxisMinMax 65181
-#define TeeConst_TeeMsg_AxisMaxMin 65182
-#define TeeConst_TeeMsg_AxisLogBase 65183
-#define ComStrs_sFailSetCalMaxSelRange 65184
-#define ComStrs_sFailSetCalMinMaxRange 65185
-#define ComStrs_sFailsetCalSelRange 65186
-#define WinHelpViewer_hNoKeyword 65187
-#define ComConst_SCreateRegKeyError 65188
-#define ComConst_SOleError 65189
-#define ComConst_SObjectFactoryMissing 65190
-#define ComConst_STypeInfoMissing 65191
-#define ComConst_SBadTypeInfo 65192
-#define ComConst_SDispIntfMissing 65193
-#define ComConst_SNoMethod 65194
-#define ComConst_SVarNotObject 65195
-#define ComConst_STooManyParams 65196
-#define ComConst_SDCOMNotInstalled 65197
-#define ComConst_SDAXError 65198
-#define ComConst_SAutomationWarning 65199
-#define ComStrs_sTabFailSet 65200
-#define ComStrs_sTabFailSetObject 65201
-#define ComStrs_sTabMustBeMultiLine 65202
-#define ComStrs_sInvalidIndex 65203
-#define ComStrs_sInsertError 65204
-#define ComStrs_sInvalidOwner 65205
-#define ComStrs_sRichEditInsertError 65206
-#define ComStrs_sRichEditLoadFail 65207
-#define ComStrs_sRichEditSaveFail 65208
-#define ComStrs_sUDAssociated 65209
-#define ComStrs_sPageIndexError 65210
-#define ComStrs_sInvalidComCtl32 65211
-#define ComStrs_sDateTimeMax 65212
-#define ComStrs_sDateTimeMin 65213
-#define ComStrs_sNeedAllowNone 65214
-#define ComStrs_sFailSetCalDateTime 65215
-#define ExtCtrls_clNameInactiveCaptionText 65216
-#define ExtCtrls_clNameInfoBk 65217
-#define ExtCtrls_clNameInfoText 65218
-#define ExtCtrls_clNameMenu 65219
-#define ExtCtrls_clNameMenuText 65220
-#define ExtCtrls_clNameNone 65221
-#define ExtCtrls_clNameScrollBar 65222
-#define ExtCtrls_clName3DDkShadow 65223
-#define ExtCtrls_clName3DLight 65224
-#define ExtCtrls_clNameWindow 65225
-#define ExtCtrls_clNameWindowFrame 65226
-#define ExtCtrls_clNameWindowText 65227
-#define ComStrs_sTabFailClear 65228
-#define ComStrs_sTabFailDelete 65229
-#define ComStrs_sTabFailRetrieve 65230
-#define ComStrs_sTabFailGetObject 65231
-#define ExtCtrls_clNameMedGray 65232
-#define ExtCtrls_clNameActiveBorder 65233
-#define ExtCtrls_clNameActiveCaption 65234
-#define ExtCtrls_clNameAppWorkSpace 65235
-#define ExtCtrls_clNameBackground 65236
-#define ExtCtrls_clNameBtnFace 65237
-#define ExtCtrls_clNameBtnHighlight 65238
-#define ExtCtrls_clNameBtnShadow 65239
-#define ExtCtrls_clNameBtnText 65240
-#define ExtCtrls_clNameCaptionText 65241
-#define ExtCtrls_clNameDefault 65242
-#define ExtCtrls_clNameGrayText 65243
-#define ExtCtrls_clNameHighlight 65244
-#define ExtCtrls_clNameHighlightText 65245
-#define ExtCtrls_clNameInactiveBorder 65246
-#define ExtCtrls_clNameInactiveCaption 65247
-#define ExtCtrls_clNameOlive 65248
-#define ExtCtrls_clNameNavy 65249
-#define ExtCtrls_clNamePurple 65250
-#define ExtCtrls_clNameTeal 65251
-#define ExtCtrls_clNameGray 65252
-#define ExtCtrls_clNameSilver 65253
-#define ExtCtrls_clNameRed 65254
-#define ExtCtrls_clNameLime 65255
-#define ExtCtrls_clNameYellow 65256
-#define ExtCtrls_clNameBlue 65257
-#define ExtCtrls_clNameFuchsia 65258
-#define ExtCtrls_clNameAqua 65259
-#define ExtCtrls_clNameWhite 65260
-#define ExtCtrls_clNameMoneyGreen 65261
-#define ExtCtrls_clNameSkyBlue 65262
-#define ExtCtrls_clNameCream 65263
-#define Consts_SDockedCtlNeedsName 65264
-#define Consts_SDockTreeRemoveError 65265
-#define Consts_SDockZoneNotFound 65266
-#define Consts_SDockZoneHasNoCtl 65267
-#define Consts_SMultiSelectRequired 65268
-#define Consts_SSeparator 65269
-#define Consts_SErrorSettingCount 65270
-#define Consts_SListBoxMustBeVirtual 65271
-#define Consts_SNoGetItemEventHandler 65272
-#define HelpIntfs_hNoTableOfContents 65273
-#define HelpIntfs_hNothingFound 65274
-#define HelpIntfs_hNoContext 65275
-#define HelpIntfs_hNoTopics 65276
-#define ExtCtrls_clNameBlack 65277
-#define ExtCtrls_clNameMaroon 65278
-#define ExtCtrls_clNameGreen 65279
-#define Consts_SmkcAlt 65280
-#define Consts_srNone 65281
-#define Consts_SOutOfRange 65282
-#define Consts_sAllFilter 65283
-#define Consts_SInsertLineError 65284
-#define Consts_SInvalidClipFmt 65285
-#define Consts_SIconToClipboard 65286
-#define Consts_SCannotOpenClipboard 65287
-#define Consts_SInvalidMemoSize 65288
-#define Consts_SInvalidPrinterOp 65289
-#define Consts_SNoDefaultPrinter 65290
-#define Consts_SDuplicateMenus 65291
-#define Consts_SPictureLabel 65292
-#define Consts_SPictureDesc 65293
-#define Consts_SPreviewLabel 65294
-#define Consts_SCannotOpenAVI 65295
-#define Consts_SmkcTab 65296
-#define Consts_SmkcEsc 65297
-#define Consts_SmkcEnter 65298
-#define Consts_SmkcSpace 65299
-#define Consts_SmkcPgUp 65300
-#define Consts_SmkcPgDn 65301
-#define Consts_SmkcEnd 65302
-#define Consts_SmkcHome 65303
-#define Consts_SmkcLeft 65304
-#define Consts_SmkcUp 65305
-#define Consts_SmkcRight 65306
-#define Consts_SmkcDown 65307
-#define Consts_SmkcIns 65308
-#define Consts_SmkcDel 65309
-#define Consts_SmkcShift 65310
-#define Consts_SmkcCtrl 65311
-#define Consts_SMsgDlgWarning 65312
-#define Consts_SMsgDlgError 65313
-#define Consts_SMsgDlgInformation 65314
-#define Consts_SMsgDlgConfirm 65315
-#define Consts_SMsgDlgYes 65316
-#define Consts_SMsgDlgNo 65317
-#define Consts_SMsgDlgOK 65318
-#define Consts_SMsgDlgCancel 65319
-#define Consts_SMsgDlgHelp 65320
-#define Consts_SMsgDlgAbort 65321
-#define Consts_SMsgDlgRetry 65322
-#define Consts_SMsgDlgIgnore 65323
-#define Consts_SMsgDlgAll 65324
-#define Consts_SMsgDlgNoToAll 65325
-#define Consts_SMsgDlgYesToAll 65326
-#define Consts_SmkcBkSp 65327
-#define Consts_SCancelButton 65328
-#define Consts_SYesButton 65329
-#define Consts_SNoButton 65330
-#define Consts_SHelpButton 65331
-#define Consts_SCloseButton 65332
-#define Consts_SIgnoreButton 65333
-#define Consts_SRetryButton 65334
-#define Consts_SAbortButton 65335
-#define Consts_SAllButton 65336
-#define Consts_SCannotDragForm 65337
-#define Consts_SVMetafiles 65338
-#define Consts_SVEnhMetafiles 65339
-#define Consts_SVIcons 65340
-#define Consts_SVBitmaps 65341
-#define Consts_SMaskErr 65342
-#define Consts_SMaskEditErr 65343
-#define Consts_SVisibleChanged 65344
-#define Consts_SCannotShowModal 65345
-#define Consts_SScrollBarRange 65346
-#define Consts_SPropertyOutOfRange 65347
-#define Consts_SMenuIndexError 65348
-#define Consts_SMenuReinserted 65349
-#define Consts_SMenuNotFound 65350
-#define Consts_SNoTimers 65351
-#define Consts_SNotPrinting 65352
-#define Consts_SPrinting 65353
-#define Consts_SInvalidPrinter 65354
-#define Consts_SDeviceOnPort 65355
-#define Consts_SGroupIndexTooLow 65356
-#define Consts_SNoMDIForm 65357
-#define Consts_SControlParentSetToSelf 65358
-#define Consts_SOKButton 65359
-#define Consts_SUnknownExtension 65360
-#define Consts_SUnknownClipboardFormat 65361
-#define Consts_SOutOfResources 65362
-#define Consts_SNoCanvasHandle 65363
-#define Consts_SInvalidImageSize 65364
-#define Consts_SInvalidImageList 65365
-#define Consts_SReplaceImage 65366
-#define Consts_SImageIndexError 65367
-#define Consts_SImageReadFail 65368
-#define Consts_SImageWriteFail 65369
-#define Consts_SWindowDCError 65370
-#define Consts_SWindowClass 65371
-#define Consts_SCannotFocus 65372
-#define Consts_SParentRequired 65373
-#define Consts_SParentGivenNotAParent 65374
-#define Consts_SMDIChildNotVisible 65375
-#define RTLConsts_STooManyDeleted 65376
-#define RTLConsts_SUnknownGroup 65377
-#define RTLConsts_SUnknownProperty 65378
-#define RTLConsts_SWriteError 65379
-#define RTLConsts_SThreadCreateError 65380
-#define RTLConsts_SThreadError 65381
-#define Consts_SInvalidTabPosition 65382
-#define Consts_SInvalidTabStyle 65383
-#define Consts_SInvalidBitmap 65384
-#define Consts_SInvalidIcon 65385
-#define Consts_SInvalidMetafile 65386
-#define Consts_SInvalidPixelFormat 65387
-#define Consts_SInvalidImage 65388
-#define Consts_SScanLine 65389
-#define Consts_SChangeIconSize 65390
-#define Consts_SOleGraphic 65391
-#define RTLConsts_SInvalidPropertyType 65392
-#define RTLConsts_SInvalidPropertyValue 65393
-#define RTLConsts_SInvalidRegType 65394
-#define RTLConsts_SInvalidStringGridOp 65395
-#define RTLConsts_SListCapacityError 65396
-#define RTLConsts_SListCountError 65397
-#define RTLConsts_SListIndexError 65398
-#define RTLConsts_SMemoryStreamError 65399
-#define RTLConsts_SPropertyException 65400
-#define RTLConsts_SReadError 65401
-#define RTLConsts_SReadOnlyProperty 65402
-#define RTLConsts_SRegGetDataFailed 65403
-#define RTLConsts_SRegSetDataFailed 65404
-#define RTLConsts_SResNotFound 65405
-#define RTLConsts_SSeekNotImplemented 65406
-#define RTLConsts_SSortedListError 65407
-#define RTLConsts_SDuplicateItem 65408
-#define RTLConsts_SDuplicateName 65409
-#define RTLConsts_SDuplicateString 65410
-#define RTLConsts_SFCreateErrorEx 65411
-#define RTLConsts_SFixedColTooBig 65412
-#define RTLConsts_SFixedRowTooBig 65413
-#define RTLConsts_SFOpenErrorEx 65414
-#define RTLConsts_SGridTooLarge 65415
-#define RTLConsts_SIndexOutOfRange 65416
-#define RTLConsts_SIniFileWriteError 65417
-#define RTLConsts_SInvalidImage 65418
-#define RTLConsts_SInvalidMask 65419
-#define RTLConsts_SInvalidName 65420
-#define RTLConsts_SInvalidProperty 65421
-#define RTLConsts_SInvalidPropertyElement 65422
-#define RTLConsts_SInvalidPropertyPath 65423
-#define SysConst_SShortDayNameSat 65424
-#define SysConst_SLongDayNameSun 65425
-#define SysConst_SLongDayNameMon 65426
-#define SysConst_SLongDayNameTue 65427
-#define SysConst_SLongDayNameWed 65428
-#define SysConst_SLongDayNameThu 65429
-#define SysConst_SLongDayNameFri 65430
-#define SysConst_SLongDayNameSat 65431
-#define SysConst_SCannotCreateDir 65432
-#define RTLConsts_SAncestorNotFound 65433
-#define RTLConsts_SAssignError 65434
-#define RTLConsts_SBitsIndexError 65435
-#define RTLConsts_SCantWriteResourceStreamError 65436
-#define RTLConsts_SCheckSynchronizeError 65437
-#define RTLConsts_SClassNotFound 65438
-#define RTLConsts_SDuplicateClass 65439
-#define SysConst_SLongMonthNameMar 65440
-#define SysConst_SLongMonthNameApr 65441
-#define SysConst_SLongMonthNameMay 65442
-#define SysConst_SLongMonthNameJun 65443
-#define SysConst_SLongMonthNameJul 65444
-#define SysConst_SLongMonthNameAug 65445
-#define SysConst_SLongMonthNameSep 65446
-#define SysConst_SLongMonthNameOct 65447
-#define SysConst_SLongMonthNameNov 65448
-#define SysConst_SLongMonthNameDec 65449
-#define SysConst_SShortDayNameSun 65450
-#define SysConst_SShortDayNameMon 65451
-#define SysConst_SShortDayNameTue 65452
-#define SysConst_SShortDayNameWed 65453
-#define SysConst_SShortDayNameThu 65454
-#define SysConst_SShortDayNameFri 65455
-#define SysConst_SOSError 65456
-#define SysConst_SUnkOSError 65457
-#define SysConst_SShortMonthNameJan 65458
-#define SysConst_SShortMonthNameFeb 65459
-#define SysConst_SShortMonthNameMar 65460
-#define SysConst_SShortMonthNameApr 65461
-#define SysConst_SShortMonthNameMay 65462
-#define SysConst_SShortMonthNameJun 65463
-#define SysConst_SShortMonthNameJul 65464
-#define SysConst_SShortMonthNameAug 65465
-#define SysConst_SShortMonthNameSep 65466
-#define SysConst_SShortMonthNameOct 65467
-#define SysConst_SShortMonthNameNov 65468
-#define SysConst_SShortMonthNameDec 65469
-#define SysConst_SLongMonthNameJan 65470
-#define SysConst_SLongMonthNameFeb 65471
-#define SysConst_SVarTypeNotUsableWithPrefix 65472
-#define SysConst_SVarTypeTooManyCustom 65473
-#define SysConst_SVarTypeCouldNotConvert 65474
-#define SysConst_SVarTypeConvertOverflow 65475
-#define SysConst_SVarOverflow 65476
-#define SysConst_SVarInvalid 65477
-#define SysConst_SVarBadType 65478
-#define SysConst_SVarNotImplemented 65479
-#define SysConst_SVarUnexpected 65480
-#define SysConst_SExternalException 65481
-#define SysConst_SAssertionFailed 65482
-#define SysConst_SIntfCastError 65483
-#define SysConst_SSafecallException 65484
-#define SysConst_SAssertError 65485
-#define SysConst_SAbstractError 65486
-#define SysConst_SModuleAccessViolation 65487
-#define SysConst_SExceptTitle 65488
-#define SysConst_SInvalidFormat 65489
-#define SysConst_SArgumentMissing 65490
-#define SysConst_SDispatchError 65491
-#define SysConst_SReadAccess 65492
-#define SysConst_SWriteAccess 65493
-#define SysConst_SFormatTooLong 65494
-#define SysConst_SVarArrayCreate 65495
-#define SysConst_SVarArrayBounds 65496
-#define SysConst_SVarArrayLocked 65497
-#define SysConst_SInvalidVarCast 65498
-#define SysConst_SInvalidVarOp 65499
-#define SysConst_SInvalidVarNullOp 65500
-#define SysConst_SInvalidVarOpWithHResultWithPrefix 65501
-#define SysConst_SVarTypeOutOfRangeWithPrefix 65502
-#define SysConst_SVarTypeAlreadyUsedWithPrefix 65503
-#define SysConst_SDivByZero 65504
-#define SysConst_SRangeError 65505
-#define SysConst_SIntOverflow 65506
-#define SysConst_SInvalidOp 65507
-#define SysConst_SZeroDivide 65508
-#define SysConst_SOverflow 65509
-#define SysConst_SUnderflow 65510
-#define SysConst_SInvalidPointer 65511
-#define SysConst_SInvalidCast 65512
-#define SysConst_SAccessViolationArg3 65513
-#define SysConst_SAccessViolationNoArg 65514
-#define SysConst_SStackOverflow 65515
-#define SysConst_SControlC 65516
-#define SysConst_SPrivilege 65517
-#define SysConst_SOperationAborted 65518
-#define SysConst_SException 65519
+#define IdResourceStrings_RSStackENOBUFS 64928
+#define IdResourceStrings_RSStackEISCONN 64929
+#define IdResourceStrings_RSStackENOTCONN 64930
+#define IdResourceStrings_RSStackESHUTDOWN 64931
+#define IdResourceStrings_RSStackETOOMANYREFS 64932
+#define IdResourceStrings_RSStackETIMEDOUT 64933
+#define IdResourceStrings_RSStackECONNREFUSED 64934
+#define IdResourceStrings_RSStackELOOP 64935
+#define IdResourceStrings_RSStackENAMETOOLONG 64936
+#define IdResourceStrings_RSStackEHOSTDOWN 64937
+#define IdResourceStrings_RSStackEHOSTUNREACH 64938
+#define IdResourceStrings_RSStackENOTEMPTY 64939
+#define IdResourceStrings_RSStackHOST_NOT_FOUND 64940
+#define JConsts_sChangeJPGSize 64941
+#define JConsts_sJPEGError 64942
+#define JConsts_sJPEGImageFile 64943
+#define IdResourceStrings_RSStackEDESTADDRREQ 64944
+#define IdResourceStrings_RSStackEMSGSIZE 64945
+#define IdResourceStrings_RSStackEPROTOTYPE 64946
+#define IdResourceStrings_RSStackENOPROTOOPT 64947
+#define IdResourceStrings_RSStackEPROTONOSUPPORT 64948
+#define IdResourceStrings_RSStackESOCKTNOSUPPORT 64949
+#define IdResourceStrings_RSStackEOPNOTSUPP 64950
+#define IdResourceStrings_RSStackEPFNOSUPPORT 64951
+#define IdResourceStrings_RSStackEAFNOSUPPORT 64952
+#define IdResourceStrings_RSStackEADDRINUSE 64953
+#define IdResourceStrings_RSStackEADDRNOTAVAIL 64954
+#define IdResourceStrings_RSStackENETDOWN 64955
+#define IdResourceStrings_RSStackENETUNREACH 64956
+#define IdResourceStrings_RSStackENETRESET 64957
+#define IdResourceStrings_RSStackECONNABORTED 64958
+#define IdResourceStrings_RSStackECONNRESET 64959
+#define IdResourceStrings_RSWinsockInitializationError 64960
+#define IdResourceStrings_RSSetSizeExceeded 64961
+#define IdResourceStrings_RSWS2CallError 64962
+#define IdResourceStrings_RSWS2LoadError 64963
+#define IdResourceStrings_RSInvalidServiceName 64964
+#define IdResourceStrings_RSStackError 64965
+#define IdResourceStrings_RSStackEINTR 64966
+#define IdResourceStrings_RSStackEBADF 64967
+#define IdResourceStrings_RSStackEACCES 64968
+#define IdResourceStrings_RSStackEFAULT 64969
+#define IdResourceStrings_RSStackEINVAL 64970
+#define IdResourceStrings_RSStackEMFILE 64971
+#define IdResourceStrings_RSStackEWOULDBLOCK 64972
+#define IdResourceStrings_RSStackEINPROGRESS 64973
+#define IdResourceStrings_RSStackEALREADY 64974
+#define IdResourceStrings_RSStackENOTSOCK 64975
+#define pnglang_EPNGMissingMultipleIDATText 64976
+#define pnglang_EPNGZLIBErrorText 64977
+#define pnglang_EPNGInvalidPaletteText 64978
+#define pnglang_EPNGInvalidFileHeaderText 64979
+#define pnglang_EPNGIHDRNotFirstText 64980
+#define pnglang_EPNGSizeExceedsText 64981
+#define pnglang_EPNGUnknownPalEntryText 64982
+#define pnglang_EPNGUnknownCriticalChunkText 64983
+#define pnglang_EPNGUnknownCompressionText 64984
+#define pnglang_EPNGUnknownInterlaceText 64985
+#define pnglang_EPNGCannotAssignChunkText 64986
+#define pnglang_EPNGUnexpectedEndText 64987
+#define pnglang_EPNGNoImageDataText 64988
+#define pnglang_EPNGCannotChangeSizeText 64989
+#define pnglang_EPNGOutMemoryText 64990
+#define pnglang_EPNGHeaderNotPresentText 64991
+#define DBConsts_SInvalidBcdValue 64992
+#define DBConsts_SCouldNotParseTimeStamp 64993
+#define DBConsts_SInvalidSqlTimeStamp 64994
+#define VDBConsts_SFirstRecord 64995
+#define VDBConsts_SPriorRecord 64996
+#define VDBConsts_SNextRecord 64997
+#define VDBConsts_SLastRecord 64998
+#define VDBConsts_SInsertRecord 64999
+#define VDBConsts_SDeleteRecord 65000
+#define VDBConsts_SEditRecord 65001
+#define VDBConsts_SPostEdit 65002
+#define VDBConsts_SCancelEdit 65003
+#define VDBConsts_SRefreshRecord 65004
+#define VDBConsts_SRemoteLogin 65005
+#define pnglang_EPngInvalidCRCText 65006
+#define pnglang_EPNGInvalidIHDRText 65007
+#define QConsts_SMimeNotSupportedForIcon 65008
+#define QConsts_SOpen 65009
+#define QConsts_SSave 65010
+#define QConsts_SUnknownImageFormat 65011
+#define QConsts_SUnableToWrite 65012
+#define QConsts_SUndo 65013
+#define QConsts_SRedo 65014
+#define QConsts_SLine 65015
+#define QConsts_SCut 65016
+#define QConsts_SCopy 65017
+#define QConsts_SPaste 65018
+#define QConsts_SClear 65019
+#define QConsts_SSelectAll 65020
+#define QConsts_SNoAppInLib 65021
+#define QConsts_SDuplicateApp 65022
+#define DBConsts_SBcdOverflow 65023
+#define QConsts_SCannotDragForm 65024
+#define QConsts_SMsgDlgWarning 65025
+#define QConsts_SMsgDlgError 65026
+#define QConsts_SMsgDlgInformation 65027
+#define QConsts_SMsgDlgConfirm 65028
+#define QConsts_SUnnamed 65029
+#define QConsts_SName 65030
+#define QConsts_SSize 65031
+#define QConsts_SType 65032
+#define QConsts_SDate 65033
+#define QConsts_SAttributes 65034
+#define QConsts_SDuplicateMenus 65035
+#define QConsts_SImageIndexError 65036
+#define QConsts_SInvalidImageDimensions 65037
+#define QConsts_SInvalidImageDimension 65038
+#define QConsts_SInvalidMimeSourceStream 65039
+#define QConsts_SMenuSetFormError 65040
+#define QConsts_SGroupIndexTooLow 65041
+#define QConsts_SNoMDIForm 65042
+#define QConsts_SNotAnMDIForm 65043
+#define QConsts_SMDIChildNotVisible 65044
+#define QConsts_SControlParentSetToSelf 65045
+#define QConsts_SOKButton 65046
+#define QConsts_SCancelButton 65047
+#define QConsts_SYesButton 65048
+#define QConsts_SNoButton 65049
+#define QConsts_SHelpButton 65050
+#define QConsts_SCloseButton 65051
+#define QConsts_SIgnoreButton 65052
+#define QConsts_SRetryButton 65053
+#define QConsts_SAbortButton 65054
+#define QConsts_SAllButton 65055
+#define QConsts_SmkcDel 65056
+#define QConsts_SmkcShift 65057
+#define QConsts_SmkcCtrl 65058
+#define QConsts_SmkcAlt 65059
+#define QConsts_SInvalidPixelFormat 65060
+#define QConsts_SNoCanvasHandle 65061
+#define QConsts_SInvalidCanvasState 65062
+#define QConsts_SInvalidImageSize 65063
+#define QConsts_SInvalidColorDepth 65064
+#define QConsts_SCannotFocus 65065
+#define QConsts_SParentRequired 65066
+#define QConsts_SVisibleChanged 65067
+#define QConsts_SMenuIndexError 65068
+#define QConsts_SMenuReinserted 65069
+#define QConsts_SNoMenuRecursion 65070
+#define QConsts_SMenuNotFound 65071
+#define QConsts_SmkcBkSp 65072
+#define QConsts_SmkcTab 65073
+#define QConsts_SmkcBackTab 65074
+#define QConsts_SmkcEsc 65075
+#define QConsts_SmkcReturn 65076
+#define QConsts_SmkcEnter 65077
+#define QConsts_SmkcSpace 65078
+#define QConsts_SmkcPgUp 65079
+#define QConsts_SmkcPgDn 65080
+#define QConsts_SmkcEnd 65081
+#define QConsts_SmkcHome 65082
+#define QConsts_SmkcLeft 65083
+#define QConsts_SmkcUp 65084
+#define QConsts_SmkcRight 65085
+#define QConsts_SmkcDown 65086
+#define QConsts_SmkcIns 65087
+#define TntSystem_SBufferOverflow 65088
+#define TntSystem_SInvalidUTF7 65089
+#define DKLang_SDKLangErrMsg_DuplicatePropValueID 65090
+#define DKLang_SDKLangErrMsg_ErrorLoadingTran 65091
+#define DKLang_SDKLangErrMsg_InvalidConstName 65092
+#define DKLang_SDKLangErrMsg_DuplicateConstName 65093
+#define DKLang_SDKLangErrMsg_ConstantNotFound 65094
+#define DKLang_SDKLangErrMsg_LangManagerCalledAtDT 65095
+#define DKLang_SDKLangErrMsg_StreamVersionTooHigh 65096
+#define OleConst_SCannotActivate 65097
+#define OleConst_SNoWindowHandle 65098
+#define OleConst_SInvalidLicense 65099
+#define OleConst_SNotLicensed 65100
+#define OleConst_sNoRunningObject 65101
+#define QConsts_SInvalidCreateWidget 65102
+#define QConsts_STooManyMessageBoxButtons 65103
+#define TeeConst_TeeMsg_FunctionLow 65104
+#define TeeConst_TeeMsg_FunctionAverage 65105
+#define TeeConst_TeeMsg_DefaultFontName 65106
+#define TeeConst_TeeMsg_CheckPointerSize 65107
+#define TeeConst_TeeMsg_FunctionPeriod 65108
+#define TeeConst_TeeMsg_PieOther 65109
+#define TeeConst_TeeMsg_ValuesX 65110
+#define TeeConst_TeeMsg_ValuesY 65111
+#define TeeConst_TeeMsg_ValuesPie 65112
+#define TeeConst_TeeMsg_ValuesBar 65113
+#define TeeConst_TeeMsg_ValuesAngle 65114
+#define TeeConst_TeeMsg_ValuesGanttStart 65115
+#define TeeConst_TeeMsg_ValuesGanttEnd 65116
+#define TeeConst_TeeMsg_ValuesGanttNextTask 65117
+#define TeeConst_TeeMsg_ValuesArrowEndX 65118
+#define TeeConst_TeeMsg_ValuesArrowEndY 65119
+#define TeeConst_TeeMsg_GanttSample1 65120
+#define TeeConst_TeeMsg_GanttSample2 65121
+#define TeeConst_TeeMsg_GanttSample3 65122
+#define TeeConst_TeeMsg_GanttSample4 65123
+#define TeeConst_TeeMsg_GanttSample5 65124
+#define TeeConst_TeeMsg_GanttSample6 65125
+#define TeeConst_TeeMsg_GanttSample7 65126
+#define TeeConst_TeeMsg_GanttSample8 65127
+#define TeeConst_TeeMsg_GanttSample9 65128
+#define TeeConst_TeeMsg_GanttSample10 65129
+#define TeeConst_TeeMsg_DefaultFontSize 65130
+#define TeeConst_TeeMsg_FunctionAdd 65131
+#define TeeConst_TeeMsg_FunctionSubtract 65132
+#define TeeConst_TeeMsg_FunctionMultiply 65133
+#define TeeConst_TeeMsg_FunctionDivide 65134
+#define TeeConst_TeeMsg_FunctionHigh 65135
+#define TeeConst_TeeMsg_GalleryHorizBar 65136
+#define TeeConst_TeeMsg_GalleryPie 65137
+#define TeeConst_TeeMsg_GalleryFastLine 65138
+#define TeeConst_TeeMsg_Rotation 65139
+#define TeeConst_TeeMsg_PieSample1 65140
+#define TeeConst_TeeMsg_PieSample2 65141
+#define TeeConst_TeeMsg_PieSample3 65142
+#define TeeConst_TeeMsg_PieSample4 65143
+#define TeeConst_TeeMsg_PieSample5 65144
+#define TeeConst_TeeMsg_PieSample6 65145
+#define TeeConst_TeeMsg_PieSample7 65146
+#define TeeConst_TeeMsg_PieSample8 65147
+#define TeeConst_TeeMsg_GalleryStandard 65148
+#define TeeConst_TeeMsg_GalleryFunctions 65149
+#define TeeConst_TeeMsg_GalleryArrow 65150
+#define TeeConst_TeeMsg_GalleryGantt 65151
+#define TeeConst_TeeMsg_AxisMaxMin 65152
+#define TeeConst_TeeMsg_AxisLogBase 65153
+#define TeeConst_TeeMsg_MaxPointsPerPage 65154
+#define TeeConst_TeeMsg_3dPercent 65155
+#define TeeConst_TeeMsg_CircularSeries 65156
+#define TeeConst_TeeMsg_BarWidthPercent 65157
+#define TeeConst_TeeMsg_BarOffsetPercent 65158
+#define TeeConst_TeeMsg_DefaultPercentOf 65159
+#define TeeConst_TeeMsg_DefPercentFormat 65160
+#define TeeConst_TeeMsg_DefValueFormat 65161
+#define TeeConst_TeeMsg_AxisTitle 65162
+#define TeeConst_TeeMsg_AxisLabels 65163
+#define TeeConst_TeeMsg_GalleryLine 65164
+#define TeeConst_TeeMsg_GalleryPoint 65165
+#define TeeConst_TeeMsg_GalleryArea 65166
+#define TeeConst_TeeMsg_GalleryBar 65167
+#define ComConst_SDAXError 65168
+#define ComConst_SAutomationWarning 65169
+#define ComConst_SNoCloseActiveServer1 65170
+#define ComConst_SNoCloseActiveServer2 65171
+#define TeeConst_TeeMsg_LegendTopPos 65172
+#define TeeConst_TeeMsg_LegendFirstValue 65173
+#define TeeConst_TeeMsg_LegendColorWidth 65174
+#define TeeConst_TeeMsg_SeriesSetDataSource 65175
+#define TeeConst_TeeMsg_SeriesInvDataSource 65176
+#define TeeConst_TeeMsg_FillSample 65177
+#define TeeConst_TeeMsg_Angle 65178
+#define TeeConst_TeeMsg_AxisLogDateTime 65179
+#define TeeConst_TeeMsg_AxisLogNotPositive 65180
+#define TeeConst_TeeMsg_AxisLabelSep 65181
+#define TeeConst_TeeMsg_AxisIncrementNeg 65182
+#define TeeConst_TeeMsg_AxisMinMax 65183
+#define ComStrs_sNeedAllowNone 65184
+#define ComStrs_sFailSetCalDateTime 65185
+#define ComStrs_sFailSetCalMaxSelRange 65186
+#define ComStrs_sFailSetCalMinMaxRange 65187
+#define ComStrs_sFailsetCalSelRange 65188
+#define WinHelpViewer_hNoKeyword 65189
+#define ComConst_SCreateRegKeyError 65190
+#define ComConst_SOleError 65191
+#define ComConst_SObjectFactoryMissing 65192
+#define ComConst_STypeInfoMissing 65193
+#define ComConst_SBadTypeInfo 65194
+#define ComConst_SDispIntfMissing 65195
+#define ComConst_SNoMethod 65196
+#define ComConst_SVarNotObject 65197
+#define ComConst_STooManyParams 65198
+#define ComConst_SDCOMNotInstalled 65199
+#define ComStrs_sTabFailRetrieve 65200
+#define ComStrs_sTabFailGetObject 65201
+#define ComStrs_sTabFailSet 65202
+#define ComStrs_sTabFailSetObject 65203
+#define ComStrs_sTabMustBeMultiLine 65204
+#define ComStrs_sInvalidIndex 65205
+#define ComStrs_sInsertError 65206
+#define ComStrs_sInvalidOwner 65207
+#define ComStrs_sRichEditInsertError 65208
+#define ComStrs_sRichEditLoadFail 65209
+#define ComStrs_sRichEditSaveFail 65210
+#define ComStrs_sUDAssociated 65211
+#define ComStrs_sPageIndexError 65212
+#define ComStrs_sInvalidComCtl32 65213
+#define ComStrs_sDateTimeMax 65214
+#define ComStrs_sDateTimeMin 65215
+#define ExtCtrls_clNameInactiveBorder 65216
+#define ExtCtrls_clNameInactiveCaption 65217
+#define ExtCtrls_clNameInactiveCaptionText 65218
+#define ExtCtrls_clNameInfoBk 65219
+#define ExtCtrls_clNameInfoText 65220
+#define ExtCtrls_clNameMenu 65221
+#define ExtCtrls_clNameMenuText 65222
+#define ExtCtrls_clNameNone 65223
+#define ExtCtrls_clNameScrollBar 65224
+#define ExtCtrls_clName3DDkShadow 65225
+#define ExtCtrls_clName3DLight 65226
+#define ExtCtrls_clNameWindow 65227
+#define ExtCtrls_clNameWindowFrame 65228
+#define ExtCtrls_clNameWindowText 65229
+#define ComStrs_sTabFailClear 65230
+#define ComStrs_sTabFailDelete 65231
+#define ExtCtrls_clNameSkyBlue 65232
+#define ExtCtrls_clNameCream 65233
+#define ExtCtrls_clNameMedGray 65234
+#define ExtCtrls_clNameActiveBorder 65235
+#define ExtCtrls_clNameActiveCaption 65236
+#define ExtCtrls_clNameAppWorkSpace 65237
+#define ExtCtrls_clNameBackground 65238
+#define ExtCtrls_clNameBtnFace 65239
+#define ExtCtrls_clNameBtnHighlight 65240
+#define ExtCtrls_clNameBtnShadow 65241
+#define ExtCtrls_clNameBtnText 65242
+#define ExtCtrls_clNameCaptionText 65243
+#define ExtCtrls_clNameDefault 65244
+#define ExtCtrls_clNameGrayText 65245
+#define ExtCtrls_clNameHighlight 65246
+#define ExtCtrls_clNameHighlightText 65247
+#define ExtCtrls_clNameMaroon 65248
+#define ExtCtrls_clNameGreen 65249
+#define ExtCtrls_clNameOlive 65250
+#define ExtCtrls_clNameNavy 65251
+#define ExtCtrls_clNamePurple 65252
+#define ExtCtrls_clNameTeal 65253
+#define ExtCtrls_clNameGray 65254
+#define ExtCtrls_clNameSilver 65255
+#define ExtCtrls_clNameRed 65256
+#define ExtCtrls_clNameLime 65257
+#define ExtCtrls_clNameYellow 65258
+#define ExtCtrls_clNameBlue 65259
+#define ExtCtrls_clNameFuchsia 65260
+#define ExtCtrls_clNameAqua 65261
+#define ExtCtrls_clNameWhite 65262
+#define ExtCtrls_clNameMoneyGreen 65263
+#define Consts_SPreviewLabel 65264
+#define Consts_SCannotOpenAVI 65265
+#define Consts_SDockedCtlNeedsName 65266
+#define Consts_SDockTreeRemoveError 65267
+#define Consts_SDockZoneNotFound 65268
+#define Consts_SDockZoneHasNoCtl 65269
+#define Consts_SMultiSelectRequired 65270
+#define Consts_SSeparator 65271
+#define Consts_SErrorSettingCount 65272
+#define Consts_SListBoxMustBeVirtual 65273
+#define Consts_SNoGetItemEventHandler 65274
+#define HelpIntfs_hNoTableOfContents 65275
+#define HelpIntfs_hNothingFound 65276
+#define HelpIntfs_hNoContext 65277
+#define HelpIntfs_hNoTopics 65278
+#define ExtCtrls_clNameBlack 65279
+#define Consts_SmkcShift 65280
+#define Consts_SmkcCtrl 65281
+#define Consts_SmkcAlt 65282
+#define Consts_srNone 65283
+#define Consts_SOutOfRange 65284
+#define Consts_sAllFilter 65285
+#define Consts_SInsertLineError 65286
+#define Consts_SInvalidClipFmt 65287
+#define Consts_SIconToClipboard 65288
+#define Consts_SCannotOpenClipboard 65289
+#define Consts_SInvalidMemoSize 65290
+#define Consts_SInvalidPrinterOp 65291
+#define Consts_SNoDefaultPrinter 65292
+#define Consts_SDuplicateMenus 65293
+#define Consts_SPictureLabel 65294
+#define Consts_SPictureDesc 65295
+#define Consts_SMsgDlgYesToAll 65296
+#define Consts_SmkcBkSp 65297
+#define Consts_SmkcTab 65298
+#define Consts_SmkcEsc 65299
+#define Consts_SmkcEnter 65300
+#define Consts_SmkcSpace 65301
+#define Consts_SmkcPgUp 65302
+#define Consts_SmkcPgDn 65303
+#define Consts_SmkcEnd 65304
+#define Consts_SmkcHome 65305
+#define Consts_SmkcLeft 65306
+#define Consts_SmkcUp 65307
+#define Consts_SmkcRight 65308
+#define Consts_SmkcDown 65309
+#define Consts_SmkcIns 65310
+#define Consts_SmkcDel 65311
+#define Consts_SMaskErr 65312
+#define Consts_SMaskEditErr 65313
+#define Consts_SMsgDlgWarning 65314
+#define Consts_SMsgDlgError 65315
+#define Consts_SMsgDlgInformation 65316
+#define Consts_SMsgDlgConfirm 65317
+#define Consts_SMsgDlgYes 65318
+#define Consts_SMsgDlgNo 65319
+#define Consts_SMsgDlgOK 65320
+#define Consts_SMsgDlgCancel 65321
+#define Consts_SMsgDlgHelp 65322
+#define Consts_SMsgDlgAbort 65323
+#define Consts_SMsgDlgRetry 65324
+#define Consts_SMsgDlgIgnore 65325
+#define Consts_SMsgDlgAll 65326
+#define Consts_SMsgDlgNoToAll 65327
+#define Consts_SControlParentSetToSelf 65328
+#define Consts_SOKButton 65329
+#define Consts_SCancelButton 65330
+#define Consts_SYesButton 65331
+#define Consts_SNoButton 65332
+#define Consts_SHelpButton 65333
+#define Consts_SCloseButton 65334
+#define Consts_SIgnoreButton 65335
+#define Consts_SRetryButton 65336
+#define Consts_SAbortButton 65337
+#define Consts_SAllButton 65338
+#define Consts_SCannotDragForm 65339
+#define Consts_SVMetafiles 65340
+#define Consts_SVEnhMetafiles 65341
+#define Consts_SVIcons 65342
+#define Consts_SVBitmaps 65343
+#define Consts_SMDIChildNotVisible 65344
+#define Consts_SVisibleChanged 65345
+#define Consts_SCannotShowModal 65346
+#define Consts_SScrollBarRange 65347
+#define Consts_SPropertyOutOfRange 65348
+#define Consts_SMenuIndexError 65349
+#define Consts_SMenuReinserted 65350
+#define Consts_SMenuNotFound 65351
+#define Consts_SNoTimers 65352
+#define Consts_SNotPrinting 65353
+#define Consts_SPrinting 65354
+#define Consts_SPrinterIndexError 65355
+#define Consts_SInvalidPrinter 65356
+#define Consts_SDeviceOnPort 65357
+#define Consts_SGroupIndexTooLow 65358
+#define Consts_SNoMDIForm 65359
+#define Consts_SOleGraphic 65360
+#define Consts_SUnknownExtension 65361
+#define Consts_SUnknownClipboardFormat 65362
+#define Consts_SOutOfResources 65363
+#define Consts_SNoCanvasHandle 65364
+#define Consts_SInvalidImageSize 65365
+#define Consts_SInvalidImageList 65366
+#define Consts_SReplaceImage 65367
+#define Consts_SImageIndexError 65368
+#define Consts_SImageReadFail 65369
+#define Consts_SImageWriteFail 65370
+#define Consts_SWindowDCError 65371
+#define Consts_SWindowClass 65372
+#define Consts_SCannotFocus 65373
+#define Consts_SParentRequired 65374
+#define Consts_SParentGivenNotAParent 65375
+#define RTLConsts_SSortedListError 65376
+#define RTLConsts_STooManyDeleted 65377
+#define RTLConsts_SUnknownGroup 65378
+#define RTLConsts_SUnknownProperty 65379
+#define RTLConsts_SWriteError 65380
+#define RTLConsts_SThreadCreateError 65381
+#define RTLConsts_SThreadError 65382
+#define Consts_SInvalidTabPosition 65383
+#define Consts_SInvalidTabStyle 65384
+#define Consts_SInvalidBitmap 65385
+#define Consts_SInvalidIcon 65386
+#define Consts_SInvalidMetafile 65387
+#define Consts_SInvalidPixelFormat 65388
+#define Consts_SInvalidImage 65389
+#define Consts_SScanLine 65390
+#define Consts_SChangeIconSize 65391
+#define RTLConsts_SInvalidPropertyPath 65392
+#define RTLConsts_SInvalidPropertyType 65393
+#define RTLConsts_SInvalidPropertyValue 65394
+#define RTLConsts_SInvalidRegType 65395
+#define RTLConsts_SInvalidStringGridOp 65396
+#define RTLConsts_SListCapacityError 65397
+#define RTLConsts_SListCountError 65398
+#define RTLConsts_SListIndexError 65399
+#define RTLConsts_SMemoryStreamError 65400
+#define RTLConsts_SPropertyException 65401
+#define RTLConsts_SReadError 65402
+#define RTLConsts_SReadOnlyProperty 65403
+#define RTLConsts_SRegGetDataFailed 65404
+#define RTLConsts_SRegSetDataFailed 65405
+#define RTLConsts_SResNotFound 65406
+#define RTLConsts_SSeekNotImplemented 65407
+#define RTLConsts_SDuplicateClass 65408
+#define RTLConsts_SDuplicateItem 65409
+#define RTLConsts_SDuplicateName 65410
+#define RTLConsts_SDuplicateString 65411
+#define RTLConsts_SFCreateErrorEx 65412
+#define RTLConsts_SFixedColTooBig 65413
+#define RTLConsts_SFixedRowTooBig 65414
+#define RTLConsts_SFOpenErrorEx 65415
+#define RTLConsts_SGridTooLarge 65416
+#define RTLConsts_SIndexOutOfRange 65417
+#define RTLConsts_SIniFileWriteError 65418
+#define RTLConsts_SInvalidImage 65419
+#define RTLConsts_SInvalidMask 65420
+#define RTLConsts_SInvalidName 65421
+#define RTLConsts_SInvalidProperty 65422
+#define RTLConsts_SInvalidPropertyElement 65423
+#define SysConst_SShortDayNameFri 65424
+#define SysConst_SShortDayNameSat 65425
+#define SysConst_SLongDayNameSun 65426
+#define SysConst_SLongDayNameMon 65427
+#define SysConst_SLongDayNameTue 65428
+#define SysConst_SLongDayNameWed 65429
+#define SysConst_SLongDayNameThu 65430
+#define SysConst_SLongDayNameFri 65431
+#define SysConst_SLongDayNameSat 65432
+#define SysConst_SCannotCreateDir 65433
+#define RTLConsts_SAncestorNotFound 65434
+#define RTLConsts_SAssignError 65435
+#define RTLConsts_SBitsIndexError 65436
+#define RTLConsts_SCantWriteResourceStreamError 65437
+#define RTLConsts_SCheckSynchronizeError 65438
+#define RTLConsts_SClassNotFound 65439
+#define SysConst_SLongMonthNameFeb 65440
+#define SysConst_SLongMonthNameMar 65441
+#define SysConst_SLongMonthNameApr 65442
+#define SysConst_SLongMonthNameMay 65443
+#define SysConst_SLongMonthNameJun 65444
+#define SysConst_SLongMonthNameJul 65445
+#define SysConst_SLongMonthNameAug 65446
+#define SysConst_SLongMonthNameSep 65447
+#define SysConst_SLongMonthNameOct 65448
+#define SysConst_SLongMonthNameNov 65449
+#define SysConst_SLongMonthNameDec 65450
+#define SysConst_SShortDayNameSun 65451
+#define SysConst_SShortDayNameMon 65452
+#define SysConst_SShortDayNameTue 65453
+#define SysConst_SShortDayNameWed 65454
+#define SysConst_SShortDayNameThu 65455
+#define SysConst_SModuleAccessViolation 65456
+#define SysConst_SOSError 65457
+#define SysConst_SUnkOSError 65458
+#define SysConst_SShortMonthNameJan 65459
+#define SysConst_SShortMonthNameFeb 65460
+#define SysConst_SShortMonthNameMar 65461
+#define SysConst_SShortMonthNameApr 65462
+#define SysConst_SShortMonthNameMay 65463
+#define SysConst_SShortMonthNameJun 65464
+#define SysConst_SShortMonthNameJul 65465
+#define SysConst_SShortMonthNameAug 65466
+#define SysConst_SShortMonthNameSep 65467
+#define SysConst_SShortMonthNameOct 65468
+#define SysConst_SShortMonthNameNov 65469
+#define SysConst_SShortMonthNameDec 65470
+#define SysConst_SLongMonthNameJan 65471
+#define SysConst_SVarTypeAlreadyUsedWithPrefix 65472
+#define SysConst_SVarTypeNotUsableWithPrefix 65473
+#define SysConst_SVarTypeTooManyCustom 65474
+#define SysConst_SVarTypeCouldNotConvert 65475
+#define SysConst_SVarTypeConvertOverflow 65476
+#define SysConst_SVarOverflow 65477
+#define SysConst_SVarInvalid 65478
+#define SysConst_SVarBadType 65479
+#define SysConst_SVarNotImplemented 65480
+#define SysConst_SVarUnexpected 65481
+#define SysConst_SExternalException 65482
+#define SysConst_SAssertionFailed 65483
+#define SysConst_SIntfCastError 65484
+#define SysConst_SSafecallException 65485
+#define SysConst_SAssertError 65486
+#define SysConst_SAbstractError 65487
+#define SysConst_SException 65488
+#define SysConst_SExceptTitle 65489
+#define SysConst_SInvalidFormat 65490
+#define SysConst_SArgumentMissing 65491
+#define SysConst_SDispatchError 65492
+#define SysConst_SReadAccess 65493
+#define SysConst_SWriteAccess 65494
+#define SysConst_SFormatTooLong 65495
+#define SysConst_SVarArrayCreate 65496
+#define SysConst_SVarArrayBounds 65497
+#define SysConst_SVarArrayLocked 65498
+#define SysConst_SInvalidVarCast 65499
+#define SysConst_SInvalidVarOp 65500
+#define SysConst_SInvalidVarNullOp 65501
+#define SysConst_SInvalidVarOpWithHResultWithPrefix 65502
+#define SysConst_SVarTypeOutOfRangeWithPrefix 65503
+#define SysConst_SInvalidInput 65504
+#define SysConst_SDivByZero 65505
+#define SysConst_SRangeError 65506
+#define SysConst_SIntOverflow 65507
+#define SysConst_SInvalidOp 65508
+#define SysConst_SZeroDivide 65509
+#define SysConst_SOverflow 65510
+#define SysConst_SUnderflow 65511
+#define SysConst_SInvalidPointer 65512
+#define SysConst_SInvalidCast 65513
+#define SysConst_SAccessViolationArg3 65514
+#define SysConst_SAccessViolationNoArg 65515
+#define SysConst_SStackOverflow 65516
+#define SysConst_SControlC 65517
+#define SysConst_SPrivilege 65518
+#define SysConst_SOperationAborted 65519
 #define SysConst_SInvalidInteger 65520
 #define SysConst_SInvalidFloat 65521
@@ -604,31 +606,21 @@
 #define SysConst_SInvalidTime 65523
 #define SysConst_SInvalidDateTime 65524
-#define SysConst_STimeEncodeError 65525
-#define SysConst_SDateEncodeError 65526
-#define SysConst_SOutOfMemory 65527
-#define SysConst_SInOutError 65528
-#define SysConst_SFileNotFound 65529
-#define SysConst_SInvalidFilename 65530
-#define SysConst_STooManyOpenFiles 65531
-#define SysConst_SAccessDenied 65532
-#define SysConst_SEndOfFile 65533
-#define SysConst_SDiskFull 65534
-#define SysConst_SInvalidInput 65535
+#define SysConst_SInvalidBoolean 65525
+#define SysConst_STimeEncodeError 65526
+#define SysConst_SDateEncodeError 65527
+#define SysConst_SOutOfMemory 65528
+#define SysConst_SInOutError 65529
+#define SysConst_SFileNotFound 65530
+#define SysConst_SInvalidFilename 65531
+#define SysConst_STooManyOpenFiles 65532
+#define SysConst_SAccessDenied 65533
+#define SysConst_SEndOfFile 65534
+#define SysConst_SDiskFull 65535
 STRINGTABLE
 BEGIN
-	pnglang_EPNGSizeExceedsText,	"This \"Portable Network Graphics\" image is not supported because either it's width or height exceeds the maximum size, which is 65535 pixels length."
-	pnglang_EPNGUnknownPalEntryText,	"There is no such palette entry."
-	pnglang_EPNGUnknownCriticalChunkText,	"This \"Portable Network Graphics\" image contains an unknown critical part which could not be decoded."
-	pnglang_EPNGUnknownCompressionText,	"This \"Portable Network Graphics\" image is encoded with an unknown compression scheme which could not be decoded."
-	pnglang_EPNGUnknownInterlaceText,	"This \"Portable Network Graphics\" image uses an unknown interlace scheme which could not be decoded."
-	pnglang_EPNGCannotAssignChunkText,	"The chunks must be compatible to be assigned."
-	pnglang_EPNGUnexpectedEndText,	"This \"Portable Network Graphics\" image is invalid because the decoder found an unexpected end of the file."
-	pnglang_EPNGNoImageDataText,	"This \"Portable Network Graphics\" image contains no data."
-	pnglang_EPNGCannotChangeSizeText,	"The \"Portable Network Graphics\" image can not be resize by changing width and height properties. Try assigning the image from a bitmap."
-	pnglang_EPNGOutMemoryText,	"Some operation could not be performed because the system is out of resources. Close some windows and try again."
-	pnglang_EPNGHeaderNotPresentText,	"This operation is not valid because the current image contains no valid header."
-	JConsts_sChangeJPGSize,	"Cannot change the size of a JPEG image"
-	JConsts_sJPEGError,	"JPEG error #%d"
-	JConsts_sJPEGImageFile,	"JPEG Image File"
+	IdResourceStrings_RSStackENOBUFS,	"No buffer space available."
+	IdResourceStrings_RSStackEISCONN,	"Socket is already connected."
+	IdResourceStrings_RSStackENOTCONN,	"Socket is not connected."
+	IdResourceStrings_RSStackESHUTDOWN,	"Cannot send or receive after socket is closed."
 	IdResourceStrings_RSStackETOOMANYREFS,	"Too many references, cannot splice."
 	IdResourceStrings_RSStackETIMEDOUT,	"Connection timed out."
@@ -640,11 +632,11 @@
 	IdResourceStrings_RSStackENOTEMPTY,	"Directory not empty"
 	IdResourceStrings_RSStackHOST_NOT_FOUND,	"Host not found."
-	pnglang_EPngInvalidCRCText,	"This \"Portable Network Graphics\" image is not valid because it contains invalid pieces of data (crc error)"
-	pnglang_EPNGInvalidIHDRText,	"The \"Portable Network Graphics\" image could not be loaded because one of its main piece of data (ihdr) might be corrupted"
-	pnglang_EPNGMissingMultipleIDATText,	"This \"Portable Network Graphics\" image is invalid because it has missing image parts."
-	pnglang_EPNGZLIBErrorText,	"Could not decompress the image because it contains invalid compressed data.\r\n Description: "
-	pnglang_EPNGInvalidPaletteText,	"The \"Portable Network Graphics\" image contains an invalid palette."
-	pnglang_EPNGInvalidFileHeaderText,	"The file being readed is not a valid \"Portable Network Graphics\" image because it contains an invalid header. This file may be corruped, try obtaining it again."
-	pnglang_EPNGIHDRNotFirstText,	"This \"Portable Network Graphics\" image is not supported or it might be invalid.\r\n(IHDR chunk is not the first)"
+	JConsts_sChangeJPGSize,	"Cannot change the size of a JPEG image"
+	JConsts_sJPEGError,	"JPEG error #%d"
+	JConsts_sJPEGImageFile,	"JPEG Image File"
+	IdResourceStrings_RSStackEDESTADDRREQ,	"Destination address required."
+	IdResourceStrings_RSStackEMSGSIZE,	"Message too long."
+	IdResourceStrings_RSStackEPROTOTYPE,	"Protocol wrong type for socket."
+	IdResourceStrings_RSStackENOPROTOOPT,	"Bad protocol option."
 	IdResourceStrings_RSStackEPROTONOSUPPORT,	"Protocol not supported."
 	IdResourceStrings_RSStackESOCKTNOSUPPORT,	"Socket type not supported."
@@ -659,8 +651,8 @@
 	IdResourceStrings_RSStackECONNABORTED,	"Software caused connection abort."
 	IdResourceStrings_RSStackECONNRESET,	"Connection reset by peer."
-	IdResourceStrings_RSStackENOBUFS,	"No buffer space available."
-	IdResourceStrings_RSStackEISCONN,	"Socket is already connected."
-	IdResourceStrings_RSStackENOTCONN,	"Socket is not connected."
-	IdResourceStrings_RSStackESHUTDOWN,	"Cannot send or receive after socket is closed."
+	IdResourceStrings_RSWinsockInitializationError,	"Winsock Initialization Error."
+	IdResourceStrings_RSSetSizeExceeded,	"Set Size Exceeded."
+	IdResourceStrings_RSWS2CallError,	"Error on call Winsock2 library function %s"
+	IdResourceStrings_RSWS2LoadError,	"Error on loading Winsock2 library (%s)"
 	IdResourceStrings_RSInvalidServiceName,	"%s is not a valid service."
 	IdResourceStrings_RSStackError,	"Socket Error # %d\r\n%s"
@@ -675,8 +667,22 @@
 	IdResourceStrings_RSStackEALREADY,	"Operation already in progress."
 	IdResourceStrings_RSStackENOTSOCK,	"Socket operation on non-socket."
-	IdResourceStrings_RSStackEDESTADDRREQ,	"Destination address required."
-	IdResourceStrings_RSStackEMSGSIZE,	"Message too long."
-	IdResourceStrings_RSStackEPROTOTYPE,	"Protocol wrong type for socket."
-	IdResourceStrings_RSStackENOPROTOOPT,	"Bad protocol option."
+	pnglang_EPNGMissingMultipleIDATText,	"This \"Portable Network Graphics\" image is invalid because it has missing image parts."
+	pnglang_EPNGZLIBErrorText,	"Could not decompress the image because it contains invalid compressed data.\r\n Description: "
+	pnglang_EPNGInvalidPaletteText,	"The \"Portable Network Graphics\" image contains an invalid palette."
+	pnglang_EPNGInvalidFileHeaderText,	"The file being readed is not a valid \"Portable Network Graphics\" image because it contains an invalid header. This file may be corruped, try obtaining it again."
+	pnglang_EPNGIHDRNotFirstText,	"This \"Portable Network Graphics\" image is not supported or it might be invalid.\r\n(IHDR chunk is not the first)"
+	pnglang_EPNGSizeExceedsText,	"This \"Portable Network Graphics\" image is not supported because either it's width or height exceeds the maximum size, which is 65535 pixels length."
+	pnglang_EPNGUnknownPalEntryText,	"There is no such palette entry."
+	pnglang_EPNGUnknownCriticalChunkText,	"This \"Portable Network Graphics\" image contains an unknown critical part which could not be decoded."
+	pnglang_EPNGUnknownCompressionText,	"This \"Portable Network Graphics\" image is encoded with an unknown compression scheme which could not be decoded."
+	pnglang_EPNGUnknownInterlaceText,	"This \"Portable Network Graphics\" image uses an unknown interlace scheme which could not be decoded."
+	pnglang_EPNGCannotAssignChunkText,	"The chunks must be compatible to be assigned."
+	pnglang_EPNGUnexpectedEndText,	"This \"Portable Network Graphics\" image is invalid because the decoder found an unexpected end of the file."
+	pnglang_EPNGNoImageDataText,	"This \"Portable Network Graphics\" image contains no data."
+	pnglang_EPNGCannotChangeSizeText,	"The \"Portable Network Graphics\" image can not be resize by changing width and height properties. Try assigning the image from a bitmap."
+	pnglang_EPNGOutMemoryText,	"Some operation could not be performed because the system is out of resources. Close some windows and try again."
+	pnglang_EPNGHeaderNotPresentText,	"This operation is not valid because the current image contains no valid header."
+	DBConsts_SInvalidBcdValue,	"%s is not a valid BCD value"
+	DBConsts_SCouldNotParseTimeStamp,	"Could not parse SQL TimeStamp string"
 	DBConsts_SInvalidSqlTimeStamp,	"Invalid SQL date/time values"
 	VDBConsts_SFirstRecord,	"First record"
@@ -691,8 +697,8 @@
 	VDBConsts_SRefreshRecord,	"Refresh data"
 	VDBConsts_SRemoteLogin,	"Remote Login"
-	IdResourceStrings_RSWinsockInitializationError,	"Winsock Initialization Error."
-	IdResourceStrings_RSSetSizeExceeded,	"Set Size Exceeded."
-	IdResourceStrings_RSWS2CallError,	"Error on call Winsock2 library function %s"
-	IdResourceStrings_RSWS2LoadError,	"Error on loading Winsock2 library (%s)"
+	pnglang_EPngInvalidCRCText,	"This \"Portable Network Graphics\" image is not valid because it contains invalid pieces of data (crc error)"
+	pnglang_EPNGInvalidIHDRText,	"The \"Portable Network Graphics\" image could not be loaded because one of its main piece of data (ihdr) might be corrupted"
+	QConsts_SMimeNotSupportedForIcon,	"Mime format not supported for TIcon"
+	QConsts_SOpen,	"Open"
 	QConsts_SSave,	"Save"
 	QConsts_SUnknownImageFormat,	"Image format not recognized"
@@ -709,6 +715,6 @@
 	QConsts_SDuplicateApp,	"Fatal error: Cannot create more than one TApplication instance"
 	DBConsts_SBcdOverflow,	"BCD overflow"
-	DBConsts_SInvalidBcdValue,	"%s is not a valid BCD value"
-	DBConsts_SCouldNotParseTimeStamp,	"Could not parse SQL TimeStamp string"
+	QConsts_SCannotDragForm,	"Cannot drag a form"
+	QConsts_SMsgDlgWarning,	"Warning"
 	QConsts_SMsgDlgError,	"Error"
 	QConsts_SMsgDlgInformation,	"Information"
@@ -725,6 +731,6 @@
 	QConsts_SInvalidImageDimension,	"Invalid image dimension"
 	QConsts_SInvalidMimeSourceStream,	"MimeSource format must have an associated data stream"
-	QConsts_SMimeNotSupportedForIcon,	"Mime format not supported for TIcon"
-	QConsts_SOpen,	"Open"
+	QConsts_SMenuSetFormError,	"TMenu.SetForm: argument must be TCustomForm"
+	QConsts_SGroupIndexTooLow,	"GroupIndex cannot be less than a previous menu item's GroupIndex"
 	QConsts_SNoMDIForm,	"Cannot create form. No MDI forms are currently active"
 	QConsts_SNotAnMDIForm,	"Invalid MDIParent for class %s"
@@ -741,6 +747,6 @@
 	QConsts_SAbortButton,	"Abort"
 	QConsts_SAllButton,	"&All"
-	QConsts_SCannotDragForm,	"Cannot drag a form"
-	QConsts_SMsgDlgWarning,	"Warning"
+	QConsts_SmkcDel,	"Del"
+	QConsts_SmkcShift,	"Shift+"
 	QConsts_SmkcCtrl,	"Ctrl+"
 	QConsts_SmkcAlt,	"Alt+"
@@ -757,6 +763,6 @@
 	QConsts_SNoMenuRecursion,	"Menu insertion recursion not allowed"
 	QConsts_SMenuNotFound,	"Sub-menu is not in menu"
-	QConsts_SMenuSetFormError,	"TMenu.SetForm: argument must be TCustomForm"
-	QConsts_SGroupIndexTooLow,	"GroupIndex cannot be less than a previous menu item's GroupIndex"
+	QConsts_SmkcBkSp,	"Backspace"
+	QConsts_SmkcTab,	"Tab"
 	QConsts_SmkcBackTab,	"BackTab"
 	QConsts_SmkcEsc,	"Esc"
@@ -773,6 +779,6 @@
 	QConsts_SmkcDown,	"Down"
 	QConsts_SmkcIns,	"Ins"
-	QConsts_SmkcDel,	"Del"
-	QConsts_SmkcShift,	"Shift+"
+	TntSystem_SBufferOverflow,	"Buffer overflow"
+	TntSystem_SInvalidUTF7,	"Invalid UTF7"
 	DKLang_SDKLangErrMsg_DuplicatePropValueID,	"Duplicate property value translation ID (%d)"
 	DKLang_SDKLangErrMsg_ErrorLoadingTran,	"Loading translations failed.\r\nLine %d: %s"
@@ -789,6 +795,6 @@
 	QConsts_SInvalidCreateWidget,	"Class %s could not create QT widget"
 	QConsts_STooManyMessageBoxButtons,	"Too many buttons specified for message box"
-	QConsts_SmkcBkSp,	"Backspace"
-	QConsts_SmkcTab,	"Tab"
+	TeeConst_TeeMsg_FunctionLow,	"Low"
+	TeeConst_TeeMsg_FunctionAverage,	"Average"
 	TeeConst_TeeMsg_DefaultFontName,	"Arial"
 	TeeConst_TeeMsg_CheckPointerSize,	"Pointer size must be greater than zero"
@@ -805,6 +811,6 @@
 	TeeConst_TeeMsg_ValuesArrowEndX,	"EndX"
 	TeeConst_TeeMsg_ValuesArrowEndY,	"EndY"
-	TntSystem_SBufferOverflow,	"Buffer overflow"
-	TntSystem_SInvalidUTF7,	"Invalid UTF7"
+	TeeConst_TeeMsg_GanttSample1,	"Design"
+	TeeConst_TeeMsg_GanttSample2,	"Prototyping"
 	TeeConst_TeeMsg_GanttSample3,	"Development"
 	TeeConst_TeeMsg_GanttSample4,	"Sales"
@@ -821,6 +827,6 @@
 	TeeConst_TeeMsg_FunctionDivide,	"Divide"
 	TeeConst_TeeMsg_FunctionHigh,	"High"
-	TeeConst_TeeMsg_FunctionLow,	"Low"
-	TeeConst_TeeMsg_FunctionAverage,	"Average"
+	TeeConst_TeeMsg_GalleryHorizBar,	"Horiz. Bar"
+	TeeConst_TeeMsg_GalleryPie,	"Pie"
 	TeeConst_TeeMsg_GalleryFastLine,	"Fast Line"
 	TeeConst_TeeMsg_Rotation,	"Rotation"
@@ -837,6 +843,6 @@
 	TeeConst_TeeMsg_GalleryArrow,	"Arrow"
 	TeeConst_TeeMsg_GalleryGantt,	"Gantt"
-	TeeConst_TeeMsg_GanttSample1,	"Design"
-	TeeConst_TeeMsg_GanttSample2,	"Prototyping"
+	TeeConst_TeeMsg_AxisMaxMin,	"Axis Maximum Value must be >= Minimum"
+	TeeConst_TeeMsg_AxisLogBase,	"Axis Logarithmic Base should be >= 2"
 	TeeConst_TeeMsg_MaxPointsPerPage,	"MaxPointsPerPage must be >= 0"
 	TeeConst_TeeMsg_3dPercent,	"3D effect percent must be between %d and %d"
@@ -853,6 +859,6 @@
 	TeeConst_TeeMsg_GalleryArea,	"Area"
 	TeeConst_TeeMsg_GalleryBar,	"Bar"
-	TeeConst_TeeMsg_GalleryHorizBar,	"Horiz. Bar"
-	TeeConst_TeeMsg_GalleryPie,	"Pie"
+	ComConst_SDAXError,	"DAX Error"
+	ComConst_SAutomationWarning,	"COM Server Warning"
 	ComConst_SNoCloseActiveServer1,	"There are still active COM objects in this application.  One or more clients may have references to these objects, so manually closing "
 	ComConst_SNoCloseActiveServer2,	"this application may cause those client application(s) to fail.\r\n\r\nAre you sure you want to close this application?"
@@ -869,6 +875,6 @@
 	TeeConst_TeeMsg_AxisIncrementNeg,	"Axis increment must be >= 0"
 	TeeConst_TeeMsg_AxisMinMax,	"Axis Minimum Value must be <= Maximum"
-	TeeConst_TeeMsg_AxisMaxMin,	"Axis Maximum Value must be >= Minimum"
-	TeeConst_TeeMsg_AxisLogBase,	"Axis Logarithmic Base should be >= 2"
+	ComStrs_sNeedAllowNone,	"You must be in ShowCheckbox mode to set to this date"
+	ComStrs_sFailSetCalDateTime,	"Failed to set calendar date or time"
 	ComStrs_sFailSetCalMaxSelRange,	"Failed to set maximum selection range"
 	ComStrs_sFailSetCalMinMaxRange,	"Failed to set calendar min/max range"
@@ -885,6 +891,6 @@
 	ComConst_STooManyParams,	"Dispatch methods do not support more than 64 parameters"
 	ComConst_SDCOMNotInstalled,	"DCOM not installed"
-	ComConst_SDAXError,	"DAX Error"
-	ComConst_SAutomationWarning,	"COM Server Warning"
+	ComStrs_sTabFailRetrieve,	"Failed to retrieve tab at index %d"
+	ComStrs_sTabFailGetObject,	"Failed to get object at index %d"
 	ComStrs_sTabFailSet,	"Failed to set tab \"%s\" at index %d"
 	ComStrs_sTabFailSetObject,	"Failed to set object at index %d"
@@ -901,6 +907,6 @@
 	ComStrs_sDateTimeMax,	"Date exceeds maximum of %s"
 	ComStrs_sDateTimeMin,	"Date is less than minimum of %s"
-	ComStrs_sNeedAllowNone,	"You must be in ShowCheckbox mode to set to this date"
-	ComStrs_sFailSetCalDateTime,	"Failed to set calendar date or time"
+	ExtCtrls_clNameInactiveBorder,	"Inactive Border"
+	ExtCtrls_clNameInactiveCaption,	"Inactive Caption"
 	ExtCtrls_clNameInactiveCaptionText,	"Inactive Caption Text"
 	ExtCtrls_clNameInfoBk,	"Info Background"
@@ -917,6 +923,6 @@
 	ComStrs_sTabFailClear,	"Failed to clear tab control"
 	ComStrs_sTabFailDelete,	"Failed to delete tab at index %d"
-	ComStrs_sTabFailRetrieve,	"Failed to retrieve tab at index %d"
-	ComStrs_sTabFailGetObject,	"Failed to get object at index %d"
+	ExtCtrls_clNameSkyBlue,	"Sky Blue"
+	ExtCtrls_clNameCream,	"Cream"
 	ExtCtrls_clNameMedGray,	"Medium Gray"
 	ExtCtrls_clNameActiveBorder,	"Active Border"
@@ -933,6 +939,6 @@
 	ExtCtrls_clNameHighlight,	"Highlight Background"
 	ExtCtrls_clNameHighlightText,	"Highlight Text"
-	ExtCtrls_clNameInactiveBorder,	"Inactive Border"
-	ExtCtrls_clNameInactiveCaption,	"Inactive Caption"
+	ExtCtrls_clNameMaroon,	"Maroon"
+	ExtCtrls_clNameGreen,	"Green"
 	ExtCtrls_clNameOlive,	"Olive"
 	ExtCtrls_clNameNavy,	"Navy"
@@ -949,6 +955,6 @@
 	ExtCtrls_clNameWhite,	"White"
 	ExtCtrls_clNameMoneyGreen,	"Money Green"
-	ExtCtrls_clNameSkyBlue,	"Sky Blue"
-	ExtCtrls_clNameCream,	"Cream"
+	Consts_SPreviewLabel,	"Preview"
+	Consts_SCannotOpenAVI,	"Cannot open AVI"
 	Consts_SDockedCtlNeedsName,	"Docked control must have a name"
 	Consts_SDockTreeRemoveError,	"Error removing control from dock tree"
@@ -965,6 +971,6 @@
 	HelpIntfs_hNoTopics,	"No topic-based help system installed"
 	ExtCtrls_clNameBlack,	"Black"
-	ExtCtrls_clNameMaroon,	"Maroon"
-	ExtCtrls_clNameGreen,	"Green"
+	Consts_SmkcShift,	"Shift+"
+	Consts_SmkcCtrl,	"Ctrl+"
 	Consts_SmkcAlt,	"Alt+"
 	Consts_srNone,	"(None)"
@@ -981,6 +987,6 @@
 	Consts_SPictureLabel,	"Picture:"
 	Consts_SPictureDesc,	" (%dx%d)"
-	Consts_SPreviewLabel,	"Preview"
-	Consts_SCannotOpenAVI,	"Cannot open AVI"
+	Consts_SMsgDlgYesToAll,	"Yes to &All"
+	Consts_SmkcBkSp,	"BkSp"
 	Consts_SmkcTab,	"Tab"
 	Consts_SmkcEsc,	"Esc"
@@ -997,6 +1003,6 @@
 	Consts_SmkcIns,	"Ins"
 	Consts_SmkcDel,	"Del"
-	Consts_SmkcShift,	"Shift+"
-	Consts_SmkcCtrl,	"Ctrl+"
+	Consts_SMaskErr,	"Invalid input value"
+	Consts_SMaskEditErr,	"Invalid input value.  Use escape key to abandon changes"
 	Consts_SMsgDlgWarning,	"Warning"
 	Consts_SMsgDlgError,	"Error"
@@ -1013,6 +1019,6 @@
 	Consts_SMsgDlgAll,	"&All"
 	Consts_SMsgDlgNoToAll,	"N&o to All"
-	Consts_SMsgDlgYesToAll,	"Yes to &All"
-	Consts_SmkcBkSp,	"BkSp"
+	Consts_SControlParentSetToSelf,	"A control cannot have itself as its parent"
+	Consts_SOKButton,	"OK"
 	Consts_SCancelButton,	"Cancel"
 	Consts_SYesButton,	"&Yes"
@@ -1029,6 +1035,5 @@
 	Consts_SVIcons,	"Icons"
 	Consts_SVBitmaps,	"Bitmaps"
-	Consts_SMaskErr,	"Invalid input value"
-	Consts_SMaskEditErr,	"Invalid input value.  Use escape key to abandon changes"
+	Consts_SMDIChildNotVisible,	"Cannot hide an MDI Child Form"
 	Consts_SVisibleChanged,	"Cannot change Visible in OnShow or OnHide"
 	Consts_SCannotShowModal,	"Cannot make a visible window modal"
@@ -1041,10 +1046,10 @@
 	Consts_SNotPrinting,	"Printer is not currently printing"
 	Consts_SPrinting,	"Printing in progress"
+	Consts_SPrinterIndexError,	"Printer index out of range"
 	Consts_SInvalidPrinter,	"Printer selected is not valid"
 	Consts_SDeviceOnPort,	"%s on %s"
 	Consts_SGroupIndexTooLow,	"GroupIndex cannot be less than a previous menu item's GroupIndex"
 	Consts_SNoMDIForm,	"Cannot create form. No MDI forms are currently active"
-	Consts_SControlParentSetToSelf,	"A control cannot have itself as its parent"
-	Consts_SOKButton,	"OK"
+	Consts_SOleGraphic,	"Invalid operation on TOleGraphic"
 	Consts_SUnknownExtension,	"Unknown picture file extension (.%s)"
 	Consts_SUnknownClipboardFormat,	"Unsupported clipboard format"
@@ -1062,5 +1067,5 @@
 	Consts_SParentRequired,	"Control '%s' has no parent window"
 	Consts_SParentGivenNotAParent,	"Parent given is not a parent of '%s'"
-	Consts_SMDIChildNotVisible,	"Cannot hide an MDI Child Form"
+	RTLConsts_SSortedListError,	"Operation not allowed on sorted list"
 	RTLConsts_STooManyDeleted,	"Too many rows or columns deleted"
 	RTLConsts_SUnknownGroup,	"%s not in a class registration group"
@@ -1078,5 +1083,5 @@
 	Consts_SScanLine,	"Scan line index out of range"
 	Consts_SChangeIconSize,	"Cannot change the size of an icon"
-	Consts_SOleGraphic,	"Invalid operation on TOleGraphic"
+	RTLConsts_SInvalidPropertyPath,	"Invalid property path"
 	RTLConsts_SInvalidPropertyType,	"Invalid property type: %s"
 	RTLConsts_SInvalidPropertyValue,	"Invalid property value"
@@ -1094,5 +1099,5 @@
 	RTLConsts_SResNotFound,	"Resource %s not found"
 	RTLConsts_SSeekNotImplemented,	"%s.Seek not implemented"
-	RTLConsts_SSortedListError,	"Operation not allowed on sorted list"
+	RTLConsts_SDuplicateClass,	"A class named %s already exists"
 	RTLConsts_SDuplicateItem,	"List does not allow duplicates ($0%x)"
 	RTLConsts_SDuplicateName,	"A component named %s already exists"
@@ -1110,5 +1115,5 @@
 	RTLConsts_SInvalidProperty,	"Invalid property value"
 	RTLConsts_SInvalidPropertyElement,	"Invalid property element: %s"
-	RTLConsts_SInvalidPropertyPath,	"Invalid property path"
+	SysConst_SShortDayNameFri,	"Fri"
 	SysConst_SShortDayNameSat,	"Sat"
 	SysConst_SLongDayNameSun,	"Sunday"
@@ -1126,5 +1131,5 @@
 	RTLConsts_SCheckSynchronizeError,	"CheckSynchronize called from thread $%x, which is NOT the main thread"
 	RTLConsts_SClassNotFound,	"Class %s not found"
-	RTLConsts_SDuplicateClass,	"A class named %s already exists"
+	SysConst_SLongMonthNameFeb,	"February"
 	SysConst_SLongMonthNameMar,	"March"
 	SysConst_SLongMonthNameApr,	"April"
@@ -1142,5 +1147,5 @@
 	SysConst_SShortDayNameWed,	"Wed"
 	SysConst_SShortDayNameThu,	"Thu"
-	SysConst_SShortDayNameFri,	"Fri"
+	SysConst_SModuleAccessViolation,	"Access violation at address %p in module '%s'. %s of address %p"
 	SysConst_SOSError,	"System Error.  Code: %d.\r\n%s"
 	SysConst_SUnkOSError,	"A call to an OS function failed"
@@ -1158,5 +1163,5 @@
 	SysConst_SShortMonthNameDec,	"Dec"
 	SysConst_SLongMonthNameJan,	"January"
-	SysConst_SLongMonthNameFeb,	"February"
+	SysConst_SVarTypeAlreadyUsedWithPrefix,	"Custom variant type (%s%.4x) already used by %s"
 	SysConst_SVarTypeNotUsableWithPrefix,	"Custom variant type (%s%.4x) is not usable"
 	SysConst_SVarTypeTooManyCustom,	"Too many custom variant types have been registered"
@@ -1174,5 +1179,5 @@
 	SysConst_SAssertError,	"%s (%s, line %d)"
 	SysConst_SAbstractError,	"Abstract Error"
-	SysConst_SModuleAccessViolation,	"Access violation at address %p in module '%s'. %s of address %p"
+	SysConst_SException,	"Exception %s in module %s at %p.\r\n%s%s\r\n"
 	SysConst_SExceptTitle,	"Application Error"
 	SysConst_SInvalidFormat,	"Format '%s' invalid or incompatible with argument"
@@ -1190,5 +1195,5 @@
 	SysConst_SInvalidVarOpWithHResultWithPrefix,	"Invalid variant operation (%s%.8x)\n%s"
 	SysConst_SVarTypeOutOfRangeWithPrefix,	"Custom variant type (%s%.4x) is out of range"
-	SysConst_SVarTypeAlreadyUsedWithPrefix,	"Custom variant type (%s%.4x) already used by %s"
+	SysConst_SInvalidInput,	"Invalid numeric input"
 	SysConst_SDivByZero,	"Division by zero"
 	SysConst_SRangeError,	"Range check error"
@@ -1206,5 +1211,4 @@
 	SysConst_SPrivilege,	"Privileged instruction"
 	SysConst_SOperationAborted,	"Operation aborted"
-	SysConst_SException,	"Exception %s in module %s at %p.\r\n%s%s\r\n"
 	SysConst_SInvalidInteger,	"'%s' is not a valid integer value"
 	SysConst_SInvalidFloat,	"'%s' is not a valid floating point value"
@@ -1212,4 +1216,5 @@
 	SysConst_SInvalidTime,	"'%s' is not a valid time"
 	SysConst_SInvalidDateTime,	"'%s' is not a valid date and time"
+	SysConst_SInvalidBoolean,	"'%s' is not a valid boolean value"
 	SysConst_STimeEncodeError,	"Invalid argument to time encode"
 	SysConst_SDateEncodeError,	"Invalid argument to date encode"
@@ -1222,5 +1227,4 @@
 	SysConst_SEndOfFile,	"Read beyond end of file"
 	SysConst_SDiskFull,	"Disk full"
-	SysConst_SInvalidInput,	"Invalid numeric input"
 END
 
